.header, .home-banner, .quality, .home-content, .footer, .banner-internal, #main, .news .home-content { padding-left: 20px; padding-right: 20px; }
/*header*/
.logo { width: 180px; height: 100%; }
.sf-menu { margin: 9px 0 0 0; }
.sf-menu li a { font-size: 13px }
.sf-menu ul { left: -169.5px !important; }
.top-menu li.hidebg { background: none; margin-right: 0; padding-right: 0 }
.top-menu li.last { display: none }
.top-menu ul li.last { display: block !important }
/*banner*/
.home-banner h1 { font-size: 45px; line-height: 60px; }
/*content*/
.home-content { padding-top: 56px; }
.recruitment { margin-right: 3% }
.recruitment.last { width: 31.25%; margin-right: 0 }
.recruitment.last .recruitment-right, .recruitment .recruitment-right { width: 85.66% }
/*Footer*/
.footer-box.last { display: none }
/*Internal Pages*/
.content-top-info { margin: 0; padding: 0; background: none }
.content-top-info-bottom { display: none; }
.awards { background: none; border: solid 1px #d8d8d8; width: 99.26%; padding: 30px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.awards img { display: block; margin-left: auto; margin-right: auto }
.sidebar { width: 30.6% }
.sidebar-box p { font-size: 13px; padding: 0 0 0 30px }
.contact-map { float: none }
.contact-map img { max-width: 100%; height: auto }
.contact-details { float: none; width: 100%; margin: 0 0 30px }
.contact-details p br { display: none }
.content .contact-details p { background-position: left 3px }


/*Blog*/
.main-blog-page .content { float:none; width:100%; padding-bottom:35px}
.main-blog-page .sidebar.blog{float:none; width:100%}
.addthis_button_linkedin_counter { display: none !important }
.addthis_button_tweet { height: 30px !important }
.phone-zone { display: block }
body.blog .header, body#internal .header { padding-bottom:28px; padding-top:26px}
